
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.36105.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TWA-App", "TWA-App\TWA-App.csproj", "{6400E4F2-7F79-41BD-932A-709826ED4E55}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppLibs", "AppLibs\AppLibs\AppLibs.csproj", "{299500C0-6D96-ABF5-DDA2-34043CCF9408}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6400E4F2-7F79-41BD-932A-709826ED4E55}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6400E4F2-7F79-41BD-932A-709826ED4E55}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6400E4F2-7F79-41BD-932A-709826ED4E55}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6400E4F2-7F79-41BD-932A-709826ED4E55}.Release|Any CPU.Build.0 = Release|Any CPU
		{299500C0-6D96-ABF5-DDA2-34043CCF9408}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{299500C0-6D96-ABF5-DDA2-34043CCF9408}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{299500C0-6D96-ABF5-DDA2-34043CCF9408}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{299500C0-6D96-ABF5-DDA2-34043CCF9408}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {966233CF-4EDD-431C-A344-F5DCE24B6484}
	EndGlobalSection
EndGlobal
